<Styles>
<Style trigger="PEN" op-lc="32768" op-contour2="65535">
<op-lt head="dash space evenly, _  _  _  _  _  _  _  _  _  _  _" body="A,.25,-.25"/>
</Style>
<Style trigger="N" op-lc="16737843"/>
</Styles>
